# Ignore the virtual environment directory
venv/

# Ignore the SQLite database file
db.sqlite3

# Other common files and directories to ignore
*.pyc
.idea/
__pycache__/
*.pyo
*.pyd
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg
*.log
*.pot
*.mo
*.coverage
.coverage.*
.cache
.pytest_cache/
nosetests.xml
coverage.xml
*.cover
.hypothesis/
*.orig
*.rej